extends ../base.pug
block variables
  - var title = "Algoritmes, datastructuren en programmeertalen (ADP)";
  - var url_script = "../esm/adp/this_document.js";
block content
  include includes/body_intro_index.html
  component-section
    div(slot="title") 🧑‍🏫 Lessen
    include includes/lessons/1.pug
    include includes/lessons/2.pug
    include includes/lessons/3.pug
    include includes/lessons/4.pug
    include includes/lessons/5.pug
    include includes/lessons/6.pug
    include includes/lessons/7.pug
    include includes/lessons/8.pug
    include includes/lessons/9.pug
    include includes/lessons/10.pug
    include includes/lessons/11.pug
    include includes/lessons/12.pug
    include includes/lessons/13.pug
    include includes/lessons/14.pug
    include includes/lessons/15.pug
    include includes/lessons/16.pug
    include includes/lessons/17.pug
    include includes/lessons/18.pug
    include includes/lessons/19.pug
    include includes/lessons/20.pug
  include includes/body_performanceresearch_index.html
  include includes/body_adt_index.html
  include includes/body_algo_index.html
  include includes/body_graphs_index.html
  include includes/body_hashing_index.html
  include includes/body_recursion_index.html
  include includes/body_sorting_index.html
  include includes/body_trees.html
